[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TField.DisplayName

User-readable fieldname

## Declaration

Source position: db.pas line 425

`public property TField.DisplayName : string read GetDisplayName;`

## Description

DisplayName is the name of the field as it will be displayed to the user e.g. in grid column headers. By default it equals the FieldName property, unless assigned another value.

The use of this property is deprecated. Use DisplayLabel instead.

## See also

Tfield.FieldName |  | Name of the field